from django.urls import path
from . import views
# from icecream import install
# install()
# from icecream import ic
# ic.configureOutput(includeContext=True, )
app_name = "Invoice"

urlpatterns = [
    # path('', views.home_view ),
    path('', views.show_customer, name="show_customer" ),
    path('selectso', views.select_so, name="select_so" ),
    path('showinv', views.choose_inv, name="choose_inv" ),
    path('saveinv', views.save_inv, name="save_inv" ),
    path('preparedata', views.prepare_data, name="prepare_data" ),
    
    
    path('', views.index, name="index"),
    path('add', views.add_so, name="add_so"),
    path('edit/<int:pk>', views.add_so, name="edit_so"),
    path('delete/<int:pk>', views.delete_so, name="delete_so"),
    path('getpricelist/<int:pk>', views.getpricelist_so, name="getpricelist_so"),
    path('getpricelist/', views.getpricelist_so, name="getpricelist"),
]